/* return ascii values for apple key presses */

main()
{
    int c=0;

    scr_clear();

    while(c!=27)
    {
        printf("Press a Key : \n");
        c=getch();
        printf("Key = \"%c\". Ascii = %d.\n",(char)c,c);

    }
    scr_apple();
    reboot();
    /*
    scr_clear();
    exit(0);
    */

}

